To run mock server:
1. make sure you have npm and node installed on your machine
2. install express: npm install express --save
3. install body parser: npm install body-parser
4. to run app, do: node index.js
